# x3270 Manual Page

Note: This page is no longer being maintained for x3270 4.0 and later. Please refer to the the x3270 Wiki for up-to-date documentation.

## Contents

> Name
> Synopsis
> Description
> Wiki
> Version

## Name

x3270 - IBM host access tool

## Synopsis

x3270 [options] [host]
x3270 [options] session-file.x3270

## Description

x3270 opens a telnet connection to an IBM host in an X window. It implements RFCs 2355 (TN3270E), 1576 (TN3270) and 1646 (LU name selection), and supports IND$FILE file transfer. The window created by x3270 can use its own font for displaying characters, so it is a fairly accurate representation of an IBM 3278 or 3279. It is similar to tn3270(1) except that it is X11-based, not curses-based.

## Wiki

Primary documentation for x3270 is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

## Version

x3270 4.3ga9

This HTML document and the accompanying troff document were generated with a set of write-only m4 macros and the powerful vi editor.
Last modified 07 July 2024.